[MAIN_PARAMS]
MPK_Server=https://195.151.209.54:443/SOAPService.asmx
HTTP_Server=http://195.151.209.52/Download
;PlCard_Server=https://195.151.209.60:443/PTSService.asmx
PlCard_Server=http://127.0.0.1:4049/PTSService.asmx
Type=Online
[SETUP]
RAC=0A9E8392AD434132AE807D0CDB63F845
GUID=D99B0AB97EAE4B57A8EEFDCC897E3AFC
CERTNAME=KIOSK-NIIPS_TEST_4
DEFERRED=0
[PROXY_PARAMS]
Server=
Port=
